Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

OOo1.1.3 crashes bei speichern nach KDE3.4 update

Alles rund um die möglichen Desktopumgebungen wie KDE, Gnome, XFCE usw. die es unter Linux gibt

Moderator: Moderatoren

Antworten
Benutzeravatar
Juan_Lutz
Hacker
Hacker
Beiträge: 398
Registriert: 11. Jun 2004, 11:38
Wohnort: Basel - Switzerland

OOo1.1.3 crashes bei speichern nach KDE3.4 update

Beitrag von Juan_Lutz »

Hallo,
Ich habe zu KDE3.4 aktualisiert unter SuSE9.2. Es scheint alles Ok zu laufen aber.......
Ooo1.1.3 kann Daten weder speichern noch öffnen, Er stürzt einfach ab.
Hat jemand Rat, bitte?
Danke im Voraus.
Juan_Lutz
(tja so ist besser)
Zuletzt geändert von Juan_Lutz am 8. Jun 2005, 11:35, insgesamt 1-mal geändert.
openSUSE Leap 42.3 is out MINT 18.3 is in ! |
Buddha: Es gibt keinen Weg zum Glück. Glücklich-sein ist der Weg.
Benutzeravatar
blueshawk
Member
Member
Beiträge: 74
Registriert: 25. Mai 2004, 16:55
Wohnort: Pressbaum/NÖ
Kontaktdaten:

Beitrag von blueshawk »

habe selbiges beobachtet, hoffentlich gibts dazu eine lösung.
OS: SuSE Linux 10.0
Kernel: 2.6.13
KDE: 3.4.2
CPU: Intel Pentium D 820
RAM: 2x 1 GB Kingston HyperX
HDD: 2x 160 GB Maxtor
Display: 2x 19" LG Flatron
Benutzeravatar
panamajo
Guru
Guru
Beiträge: 2595
Registriert: 12. Feb 2005, 22:45

Beitrag von panamajo »

Kann ich mit der Ooo1.13 (SuSE rpm) nicht nachvollziehen.
Update via apt (auf inzwischen 2 Rechnern, morgen kommen nochmal 2 dazu ;))
Benutzeravatar
Juan_Lutz
Hacker
Hacker
Beiträge: 398
Registriert: 11. Jun 2004, 11:38
Wohnort: Basel - Switzerland

Beitrag von Juan_Lutz »

Hallo,
hiermit die KDE-Crashmanager Meldung für diese ooo 1.1.3 Speicher Fall.
Ich bitte um Erläuterungen
Grüße,
Juan_lutz


Using host libthread_db library "/lib/tls/libthread_db.so.1".
[Thread debugging using libthread_db enabled]
[New Thread 1098313056 (LWP 13654)]
[New Thread 1106267056 (LWP 13658)]
[Thread debugging using libthread_db enabled]
[New Thread 1098313056 (LWP 13654)]
[New Thread 1106267056 (LWP 13658)]
[Thread debugging using libthread_db enabled]
[New Thread 1098313056 (LWP 13654)]
[New Thread 1106267056 (LWP 13658)]
[KCrash handler]
#7 0x409a1d2d in __dynamic_cast () from /usr/lib/libstdc++.so.5
#8 0x40c45803 in KAcceleratorManagerPrivate::manage ()
from /opt/kde3/lib/libkdecore.so.4
#9 0x40c4598e in KAcceleratorManager::manage ()
from /opt/kde3/lib/libkdecore.so.4
#10 0x40c459c3 in KAcceleratorManager::manage ()
from /opt/kde3/lib/libkdecore.so.4
#11 0x40c45a12 in KCheckAccelerators::checkAccelerators ()
from /opt/kde3/lib/libkdecore.so.4
#12 0x40c460fb in KCheckAccelerators::autoCheckSlot ()
from /opt/kde3/lib/libkdecore.so.4
#13 0x40c461ac in KCheckAccelerators::qt_invoke ()
from /opt/kde3/lib/libkdecore.so.4
#14 0x40fa231e in QObject::activate_signal () from /usr/lib/libqt-mt.so.3
#15 0x40fa2ac6 in QObject::activate_signal () from /usr/lib/libqt-mt.so.3
#16 0x412f6359 in QTimer::timeout () from /usr/lib/libqt-mt.so.3
#17 0x40fc754f in QTimer::event () from /usr/lib/libqt-mt.so.3
#18 0x40f3fbaf in QApplication::internalNotify () from /usr/lib/libqt-mt.so.3
#19 0x40f41773 in QApplication::notify () from /usr/lib/libqt-mt.so.3
#20 0x40c8a631 in KApplication::notify () from /opt/kde3/lib/libkdecore.so.4
#21 0x40f3435c in QEventLoop::activateTimers () from /usr/lib/libqt-mt.so.3
#22 0x40eed156 in QEventLoop::processEvents () from /usr/lib/libqt-mt.so.3
#23 0x40f57b41 in QEventLoop::enterLoop () from /usr/lib/libqt-mt.so.3
#24 0x40f415af in QApplication::enter_loop () from /usr/lib/libqt-mt.so.3
#25 0x41138f72 in QDialog::exec () from /usr/lib/libqt-mt.so.3
#26 0x0805351e in FileDialog::customEvent ()
#27 0x40fa2cde in QObject::event () from /usr/lib/libqt-mt.so.3
#28 0x40fd83df in QWidget::event () from /usr/lib/libqt-mt.so.3
#29 0x40f3fbaf in QApplication::internalNotify () from /usr/lib/libqt-mt.so.3
#30 0x40f41773 in QApplication::notify () from /usr/lib/libqt-mt.so.3
#31 0x40c8a631 in KApplication::notify () from /opt/kde3/lib/libkdecore.so.4
#32 0x40f409f0 in QApplication::sendPostedEvents ()
from /usr/lib/libqt-mt.so.3
#33 0x40f40a74 in QApplication::sendPostedEvents ()
from /usr/lib/libqt-mt.so.3
#34 0x40eeca90 in QEventLoop::processEvents () from /usr/lib/libqt-mt.so.3
#35 0x40f57b41 in QEventLoop::enterLoop () from /usr/lib/libqt-mt.so.3
#36 0x40f57986 in QEventLoop::exec () from /usr/lib/libqt-mt.so.3
#37 0x40f4163f in QApplication::exec () from /usr/lib/libqt-mt.so.3
#38 0x08056e84 in main ()
openSUSE Leap 42.3 is out MINT 18.3 is in ! |
Buddha: Es gibt keinen Weg zum Glück. Glücklich-sein ist der Weg.
jwartenb
Member
Member
Beiträge: 72
Registriert: 27. Mär 2004, 16:43

Beitrag von jwartenb »

Hallo,

ich kann das Problem nachvollziehen (KDE 3.4, OO 1.1.3 von der SuSE 9.2 DVD). Bei mir ist allerdings nicht OO abgestürzt, sondern der KDE FileOpen Dialog beim Öffnen und Speichern von Dokumenten. Öffnen über den Konqueror funktionierte problemlos.
Da ich weder in diesem Forum noch über Google eine Beschreibung des Problems fand, dachte ich es liegt mal wieder an mir und habe auf die Originalversion 1.1.4 aktualisert. Das Problem tritt natürlich nicht mehr auf, da jetzt der OO FileOpen Dialog genutzt wird.
Nachteil: KDE-Look ist weg.

Gruß
Jochen
Benutzeravatar
panamajo
Guru
Guru
Beiträge: 2595
Registriert: 12. Feb 2005, 22:45

Beitrag von panamajo »

jwartenb hat geschrieben:ich kann das Problem nachvollziehen (KDE 3.4, OO 1.1.3 von der SuSE 9.2 DVD). Bei mir ist allerdings nicht OO abgestürzt, sondern der KDE FileOpen Dialog beim Öffnen und Speichern von Dokumenten. Öffnen über den Konqueror funktionierte problemlos.
Stimmt, das merke ich auch gerade :(
Neotron
Hacker
Hacker
Beiträge: 256
Registriert: 30. Jan 2005, 18:51

Beitrag von Neotron »

Lösung: Paket OpenOffice_org-kde deinstallieren

Gruß
Neotron
Gast

Beitrag von Gast »

@Neotron
Big TXH, das isses, alles is wieder jut.
Benutzeravatar
panamajo
Guru
Guru
Beiträge: 2595
Registriert: 12. Feb 2005, 22:45

Beitrag von panamajo »

THX Neotron
jwartenb
Member
Member
Beiträge: 72
Registriert: 27. Mär 2004, 16:43

Beitrag von jwartenb »

Man muss nicht OpenOffice_org-kde de-installieren.
Es reicht, wenn man in Extras/Optionen unter OpenOffice.org/Allgemein die "Option OpenOffice.org-Dialoge verwenden" einschaltet.

Gruß
Jochen[/quote]
Benutzeravatar
WPosche
Member
Member
Beiträge: 200
Registriert: 21. Jan 2005, 19:41

Beitrag von WPosche »

Jo, das hat bei mir gereicht! Danke sehr!!
openSUSE 11.0
KDE 4.1
wdso
Newbie
Newbie
Beiträge: 24
Registriert: 19. Dez 2004, 15:27

Beitrag von wdso »

für "krashes" gehörst du gehauen ;)

Rettet die deutsche Sprache!
Benutzeravatar
blueshawk
Member
Member
Beiträge: 74
Registriert: 25. Mai 2004, 16:55
Wohnort: Pressbaum/NÖ
Kontaktdaten:

Beitrag von blueshawk »

danke, jetzt geht es bei mir auch wieder.

grüße
blueshawk
OS: SuSE Linux 10.0
Kernel: 2.6.13
KDE: 3.4.2
CPU: Intel Pentium D 820
RAM: 2x 1 GB Kingston HyperX
HDD: 2x 160 GB Maxtor
Display: 2x 19" LG Flatron
Benutzeravatar
Kurt M
Hacker
Hacker
Beiträge: 408
Registriert: 24. Sep 2004, 12:39
Wohnort: Bayrischer Wald
Kontaktdaten:

Beitrag von Kurt M »

das rettet zwar die Arbeit mit OO, aber der Filedialog von KDE 3.4 ist trotzdem sehr wacklig.
Bei mir stürzen nach der Installation von 3.4 alle möglichen Anwendungen ab, zb die Druckerverwaltung.
Meist (aber nicht immer) passiert es, wenn man neue Fenster öffnet, zB die Druckereigenschaften.
Hoffentlich korrigiert KDE das bald !
noch_ein_Nutzer
Newbie
Newbie
Beiträge: 10
Registriert: 25. Mär 2005, 13:06
Wohnort: Lausitz

Beitrag von noch_ein_Nutzer »

Danke für diesen Thread. Ich stand kurz vorm verzweifeln.
tom1502
Newbie
Newbie
Beiträge: 1
Registriert: 8. Jun 2005, 09:39
Kontaktdaten:

Beitrag von tom1502 »

Danke!
War kurz vorm verzweifeln!
Wann ist egtl. mit OOo 2.0 zu rechnen, und wie schnell kann ich das dann per yast installieren(rpm,yast-source).

Danke nochmal

Thomas
Antworten